﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Prepackaged Analytics Reports</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Prepackaged Analytics Reports</h1>
        <p>Queries for prepackaged analytics reports are packaged with the IGA release. However, these queries and other details of the report can be modified based on custom requirements. All of these reports are Elasticsearch based. For more information on editing these reports, see <MadCap:xref href="Updating-Analytics-Version2-Controls.htm">Updating&#160;Analytics Version 2 Controls</MadCap:xref> .</p>
        <p>The following sections provide information about the prepackaged analytics reports for different modules in IGA.</p>
        <h3 id="PrepackagedAnalyticsReports-AccessRequestSystem(ARS)Reports">Access Request System (ARS) Reports</h3>
        <p>The following prepackaged analytics reports are provided for Access Request System (ARS) module of IGA:</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 322.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 438.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Analytics Control Name</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Information Displayed in the Control Report</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Completed Requests With No Tasks</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the successfully-approved requests for which IGA did not create any provisioning tasks. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Request Approval Audit History</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the approval details of requests submitted in the last month.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Requests in Hung State</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the failed requests which have not moved to the next stage or are in a hung state.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Requests Pending With Admin</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the requests that are assigned to admin users.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Requests Pending With Inactive Approvers</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the requests that are pending with inactive approvers.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Average Time to Get Access</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the average time required for users to receive access in the past six months.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Average Time Taken by All Approvers</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the average time taken by all approvers in IGA.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Total Requests in Last Month</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the total requests in the past month.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Total Pending Requests</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the total pending requests.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Number of Requests by Request Type</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the number of requests sorted by request type.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Access Approval in Last Month</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the requests approved in the past month.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Open Provisioning Tasks</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays open provisioning tasks.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Requests Expiring in 5 Days</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the pending requests expiring in five days.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Top Fastest / Slowest Approvers</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Displays the top fastest or the slowest approvers.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h3 id="PrepackagedAnalyticsReports-CertificationReports">Certification Reports</h3>
        <p>The following prepackaged analytics reports are provided for Certification module of IGA:</p>
        <p><strong>1. Certifiers in Inactive State</strong>
        </p>
        <p>Displays the certifiers who are in the inactive state but have assigned certification tasks.</p>
        <p>
            <img src="../Resources/Images/Certifiers in Inactive State.png" style="width: 673px;height: 302px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>2. Certifiers With No Email Address</strong>
        </p>
        <p>Displays the certifiers who do not have any associated email addresses.</p>
        <p>
            <img src="../Resources/Images/Certifiers With No Email Address.png" style="width: 695px;height: 273px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>3. Campaign Status</strong>
        </p>
        <p>Displays the overall status of all campaigns.</p>
        <p>
            <img src="../Resources/Images/Campaign Status.png" style="width: 725px;height: 351px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>4. Certification Status by Application</strong>
        </p>
        <p>Displays the certification status sorted by application, across all campaigns.</p>
        <p>
            <img src="../Resources/Images/Certification Status by Application.png" style="width: 702px;height: 365px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>5. User Manager Certification Action Summary</strong>
        </p>
        <p>Displays the Certifier Action Summary (certified/revoked) for all User Manager Certifications.</p>
        <p><strong>6. User Manager Certification Employment Verification Summary</strong>
        </p>
        <p>Displays the Employment Verification Summary for all User Manager Certifications.</p>
        <p>
            <img src="../Resources/Images/User Manager Certification Employment Verification Summary.png" style="width: 745px;height: 549px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>7. Entitlement Owner Certification Action Summary</strong>
        </p>
        <p>Displays the Certifier Action Summary (certified/revoked) for all Entitlement Owner Certifications.</p>
        <p><strong>8. Attestation Job Healthcard</strong>
        </p>
        <p>Displays the health of attestation jobs.</p>
        <p><strong>9. Open Revoke Tasks for Terminated Users-UM_Step_1</strong>
        </p>
        <p>Displays the Open Revoke Tasks for Terminated Users in Step 1 of the User Manager Campaign.</p>
        <p><strong>10. Terminated Users in UM Still Active</strong>
        </p>
        <p>Displays the terminated users in Step 1 of an active User Manager Campaign.</p>
        <p><strong>11. Inactive Consulted Certifiers in UM Campaigns</strong>
        </p>
        <p>Displays the certifiers who were consulted in User Manager Campaigns but are in the inactive state.</p>
        <p><strong>12. Users with End Date Not in Sync</strong>
        </p>
        <p>Displays the users with their end dates not in sync with the Extended End Date chosen through Step 1 of a User Manager Campaign.</p>
        <p><strong>13. Error State Revoke Tasks</strong>
        </p>
        <p>Displays the Revoke Tasks that are in error state within certifications.</p>
        <p><strong>14. Certifiers with Empty Certifications</strong>
        </p>
        <p>Displays the certifiers with empty certifications or certifications which do not have any data.</p>
        <p><strong>15. Inactive Accounts in UM Campaign</strong>
        </p>
        <p>Displays the inactive accounts in the User Manager Campaign.</p>
        <p><strong>16. Campaigns Not Expired After Expiry Date</strong>
        </p>
        <p>Displays the campaigns which have not expired even though they have passed the expiry date.</p>
        <p><strong>17. Inactive Users part of Campaign</strong>
        </p>
        <p>Displays the inactive users who are part of the campaign.</p>
        <p><strong>18. Inactive User Accounts part of Campaign</strong>
        </p>
        <p>Displays the inactive user accounts which are part of the campaign.</p>
        <h3 id="PrepackagedAnalyticsReports-IdentityRepositoryReports">Identity Repository Reports</h3>
        <p>The following prepackaged analytics reports are provided for IGA Identity Repository:</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 327.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 431.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Analytics Control Name</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Information Displayed in the Control Report</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Active Orphan Accounts</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the accounts that are active but do not belong to any users.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Users With Improper Email Address</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays users with empty or improper email addresses.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Users With Inactive Managers</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays users who have inactive managers.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Dormant Accounts for Last 60 Days</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the accounts that never logged-in to IGA for the past 60 days.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Inactive Users in User Group</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the inactive users within user groups.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Inactive/Terminated Users with Active Accounts</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the users who are in the inactive or terminated state but have active accounts.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">User Terminated This Month</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the users terminated in the present month.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Users Created This Month</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the users created in the present month.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Users With Multiple Active Accounts in an Application</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the users with multiple active accounts in a target application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Number of Accounts by Account Type</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the number of accounts for each account type including privileged or service accounts.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Users With No Accounts Across Applications</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the users who do not have any associated application accounts.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Suspended Accounts</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the accounts that are suspended.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Number of Entitlements Managed</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the total number of entitlements managed per application.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Total Users</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the users and their details such as an organization or manager.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Total Applications</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the applications and corresponding details.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Total Roles</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the roles and corresponding details.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Total Entitlements</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the entitlements and corresponding details.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Total Organizations</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the organizations and corresponding details.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Total User Groups</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Displays the User Groups and corresponding details.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h3 id="PrepackagedAnalyticsReports-AuditandMonitoringReports">Audit and Monitoring Reports</h3>
        <p>The following prepackaged analytics reports are provided for the Audit and Monitoring module of IGA:</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 330.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 428.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Analytics Control Name</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Information Displayed in the Control Report</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">User Activity in Saviynt</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Displays the user activity in IGA on a daily basis.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h3 id="PrepackagedAnalyticsReports-JobsReports">
            <br />Jobs Reports</h3>
        <p>The following prepackaged analytics reports are provided for the jobs of IGA:</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 332.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 426.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Analytics Control Name</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Information Displayed in the Control Report</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Number of Jobs Scheduled</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the number of jobs scheduled in IGA based on days or weeks.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Unsuccessful Job Run Count</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the count of unsuccessful jobs in IGA.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reconciliation Status</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the reconciliation status of jobs.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Number of Provisioning Failures</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Displays the number of provisioning failures based on target applications.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h3 id="PrepackagedAnalyticsReports-SegregationofDuties(SOD)Reports"> Segregation of Duties (SOD) Reports</h3>
        <p>The following prepackaged analytics reports are provided for the Segregation of Duties (SOD) module of IGA:</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 332.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 426.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Analytics Control Name</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Information Displayed in the Control Report</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SOD Violations With Mitigations</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the SOD violations with the maximum number of mitigations.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Recent SOD Violations (30 days)</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the recent SOD violations with 30 days' time.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Risks by Business Process</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the SOD risks sorted by business processes.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Risks With Missing/Inactive Owners</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the SOD risks with missing or inactive owners. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SOD Violations With Expiring Mitigation Controls (30 days)</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the SOD violations with mitigation controls that would expire in the next 30 days' time frame.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SOD Violations by Business Process, Violation Status</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the SOD violations which can be filtered by business processes or violation statuses.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Top 5 Users With Most SOD Violations By Department</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the top five users with the maximum number of SOD violations, sorted by department.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Top 5 Business Processes With SOD Violations </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the top five business processes with SOD violations.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">SOD Violations by Application</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Displays the SOD violations sorted by target applications.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <p>&#160;</p>
    </body>
</html>